LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File mpi-selector.changes of Package mpi-selector (Project home:popinet)

-------------------------------------------------------------------
Tue May  8 18:32:35 CEST 2012 - pth@suse.de

- BuildRequire automake, autoconf and libtool.

-------------------------------------------------------------------
Thu Feb 16 09:21:17 UTC 2012 - saschpe@suse.de

- No need to own %{_libdir}/mpi/gcc/, so package can be noarch
- Mark stuff under /etc/profile.d as config and remove rpmlintrc

-------------------------------------------------------------------
Mon Feb 13 10:50:42 UTC 2012 - coolo@suse.com

- patch license to follow spdx.org standard

-------------------------------------------------------------------
Fri Dec 10 16:48:40 CET 2010 - pth@suse.de

- Fix use of perl_requires.
- Remove hash bang lines from files to be sourced.
- Add a rpmlintrc.

-------------------------------------------------------------------
Wed Jun  2 15:42:12 CEST 2010 - pth@suse.de

- Explicitely use /usr/bin/perl not 'env perl', mainly so that
  rpm automatically detects the dependency.

-------------------------------------------------------------------
Thu Dec  3 08:35:07 CET 2009 - jjolly@suse.de

- Update to v1.0.3 from OFED 1.4.2

-------------------------------------------------------------------
Fri Oct 24 18:39:27 CEST 2008 - jjolly@suse.de

- Updated to version from the OFED 1.4 RC3

-------------------------------------------------------------------
Thu Sep 11 17:14:20 CEST 2008 - jjolly@suse.de

- Updated to version 1.0.2 from the OFED 1.4 RC1 release

-------------------------------------------------------------------
Tue Aug 21 13:48:41 CEST 2007 - kejohnson@suse.de

- Updated source tarball to OFED-1.2.5 release.
- In the spec file, removed autogen.sh from %build and also
  removed ofed-mpi-selector-proposal.txt from %doc.

-------------------------------------------------------------------
Fri Jul  6 11:31:26 CEST 2007 - hvogel@suse.de

- Initial Package, Version 1.0.0